Feed for jbicha@debian.org in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gom 0.3.3 is outdated by 0.4
alacarte 3.11.91 is outdated by 3.35.91
libgee 0.20.1 is outdated by 0.20.3
evolution-rss 0.3.95 is outdated by 0.3.96
compreffor 0.4.6.post1 is outdated by 0.5.0.post1
clutter 1.26.2 is now up to date
clutter-gtk 1.8.4 is now up to date
gfbgraph 0.2.3 is now up to date
glade 3.22.1 is now up to date
libgee 0.20.1 is now up to date
libgee 0.20.1 is outdated by 6
clutter 1.26.2 is outdated by 3
clutter-gtk 1.8.4 is outdated by 3
gfbgraph 0.2.3 is outdated by 6
glade 3.22.1 is outdated by 6
gtkmm 3.22.0 is outdated by 3.24.2
gtkmm was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
gtkmm2 is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
gtkmm3 is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
gtksourceview 3.24.9 is outdated by 4.4.0
gtksourceview was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
gtksourceview3 is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
gtksourceview4 is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
gtk was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
gtk2 is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
bolt is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
bolt-thunderbolt3 0.5 is outdated by 0.8
bolt-thunderbolt3 was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
mm-common 0.9.12 is outdated by 1.0.0
nototools 0 is outdated by 0.2.0
nototools 0 is now up to date
system-config-printer 1.5.11 is outdated by 1.5.12
system-config-printer 1.5.11 is now up to date
system-config-printer 1.5.11 is outdated by 1.5.12
system-config-printer 1.5.11 is now up to date
gtksourceviewmm 3.18.0 is now up to date
gtksourceviewmm was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
gtksourceviewmm3 is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
system-config-printer 1.5.11 is outdated by 1.5.12
gnome-keyring 3.28.2 is outdated by 3.34.0
libgee 0.20.1 is now up to date
libpwquality 1.4.0 is outdated by 1.4.1
gnome-autoar 0.2.3 is outdated by 0.2.4
gnome-online-miners 3.30.0 is outdated by 3.34.0
libpeas 1.22.0 is outdated by 1.24.0
eog-plugins 3.26.3 is outdated by 3.26.4
anjuta 3.28.0 is outdated by 3.34.0
gdl-gnome-docking-library 3.28.0 is outdated by 3.34.0
numix-gtk-theme 2.6.7 is now up to date
libmypaint 1.3.0 is outdated by 1.4.0
ekiga 4.0.1 is now up to date
libpeas 1.22.0 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-video-effects 0.4.3 is outdated by 0.5.0
gnome-nibbles 3.24.1 is outdated by 3.32.0
libgee 0.20.1 is outdated by 0.20.2
libgudev 232 is outdated by 233
gdl is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
pango 1.42.4 is outdated by 1.44.0
nautilus-python 1.2.2 is outdated by 1.2.3
ghex 3.18.3 is outdated by 3.18.4
gimp-help 2.8.2 is outdated by 2.10.0
libgdata 0.17.9 is outdated by 0.17.10
switcheroo-control 1.2 is outdated by 1.3.1
snapd-glib 1.47 is outdated by 1.48
gnome-icon-theme 3.12.0 is now up to date
evolution 3.30.5 is outdated by 3.32.2
evolution-data-server 3.30.5 is outdated by 3.32.2
evolution-ews 3.30.5 is outdated by 3.32.2
balsa 2.5.6 is outdated by 2.5.7
pygobject is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
python:pygobject3 3.30.1 is outdated by 3.32.1
python:pygobject3 was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
ekiga 4.0.1 is outdated by 4.1.0
gnome-applets 3.30.0 is outdated by 3.32.0
gnome-panel 3.30.0 is outdated by 3.32.0
appmenu-gtk-module 0.7.1 is outdated by 0.7.2
mypaint-brushes 1.3.0 is outdated by 2.0.1
cogl 1.22.2 is outdated by 1.22.4
libcroco 0.6.12 is outdated by 0.6.13
libnotify 0.7.7 is outdated by 0.7.8
snapd-glib 1.47 is now up to date
accerciser 3.22.0 is outdated by 3.32.0
zenity 3.30.0 is outdated by 3.32.0
gnome-usage 3.30.0 is outdated by 3.32.0
gnome-photos 3.30.1 is outdated by 3.32.0
gnome-backgrounds 3.30.0 is outdated by 3.32.0
gnote 3.30.0 is outdated by 3.32.0
gtksourceview4 4.0.3 is outdated by 4.2.0
gtksourceview3 3.24.9 is outdated by 3.24.10
gnome-characters 3.30.0 is outdated by 3.32.0
gnome-font-viewer 3.30.0 is outdated by 3.32.0
geocode-glib 3.26.0 is outdated by 3.26.1
gnome-weather 3.26.0 is outdated by 3.32.0
rygel 0.36.2 is outdated by 0.38.0
gnome-robots 3.22.3 is outdated by 3.32.0
five-or-more 3.30.0 is outdated by 3.32.0
template-glib 3.30.0 is outdated by 3.32.0
gnome-taquin 3.30.0 is outdated by 3.32.0
cheese 3.30.0 is outdated by 3.32.0
polari 3.30.2 is outdated by 3.32.0
gjs 1.54.3 is outdated by 1.56.0
mutter 3.30.2 is outdated by 3.32.0
gnome-2048 3.30.0 is outdated by 3.32.0
gnome-logs 3.30.0 is outdated by 3.32.0
gnome-shell 3.30.2 is outdated by 3.32.0
eog 3.28.4 is outdated by 3.32.0
file-roller 3.30.1 is outdated by 3.32.0
gsettings-desktop-schemas 3.28.1 is outdated by 3.32.0
four-in-a-row 3.28.0 is outdated by 3.32.0
glib-networking 2.58.0 is outdated by 2.60.0
gnome-bluetooth 3.28.2 is outdated by 3.32.0
gnome-calculator 3.30.1 is outdated by 3.32.0
gnome-initial-setup 3.30.0 is outdated by 3.32.0
gnome-klotski 3.22.3 is outdated by 3.32.0
gnome-mines 3.30.1.1 is outdated by 3.32.0
gnome-sudoku 3.30.0 is outdated by 3.32.0
gnome-system-monitor 3.30.0 is outdated by 3.32.0
gvfs 1.38.1 is outdated by 1.40.0
iagno 3.30.0 is outdated by 3.32.0
lightsoff 3.30.0 is outdated by 3.32.0
retro-gtk 0.16.0 is outdated by 0.16.1
swell-foop 3.30.0 is outdated by 3.32.0
yelp 3.30.0 is outdated by 3.32.0
yelp-xsl 3.30.1 is outdated by 3.32.0
atk 2.30.0 is outdated by 2.32.0
baobab 3.30.0 is outdated by 3.32.0
gnote 3.30.0 is now up to date
yelp-tools 3.28.0 is outdated by 3.32.0
libmanette 0.2.1 is outdated by 0.2.2
libgtop 2.38.0 is outdated by 2.40.0
tali 3.22.0 is outdated by 3.32.0
gedit 3.30.2 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
gnome-tweaks 3.30.2 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-sushi 3.30.0 is outdated by 3.32.0
gnome-2048 3.30.0 is now up to date
gnome-system-log 3.9.90 is now up to date
gnome-color-manager 3.30.0 is outdated by 3.32.0
gnome-multi-writer 3.30.0 is outdated by 3.32.0
gnome-packagekit 3.30.0 is outdated by 3.32.0
gnome-power-manager 3.30.0 is outdated by 3.32.0
gnome-shell 3.30.2 is now up to date
meta-gnome3 3.22 is outdated by 3.30
gdk-pixbuf 2.38.0 is outdated by 2.38.1
mousetweaks 3.12.0 is now up to date
libgweather 3.28.2 is outdated by 3.28.3
libchamplain 0.12.16 is outdated by 0.12.17
geary 0.12.4 is outdated by 0.13.0
graphene 1.8.2 is outdated by 1.8.4
cheese 3.30.0 is now up to date
libgtop 2.38.0 is now up to date
greybird-gtk-theme 3.22.9 is outdated by 3.22.10
gnome-control-center 3.30.2 is outdated by 3.30.3
fonts-ubuntu is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
fonts:ubuntu 0.83 is now up to date
fonts:ubuntu was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
gnome-tetravex 3.22.0 is now up to date
yelp 3.30.0 is now up to date
clutter-gst 3.0.26 is outdated by 3.0.27
libgnomekbd 3.26.0 is outdated by 3.26.1
mousetweaks 3.12.0 is outdated by 3.31.90
cheese 3.30.0 is outdated by 3.31.90
libgtop 2.38.0 is outdated by 2.39.90
gnome-chess 3.30.0 is outdated by 3.30.1
yelp 3.30.0 is outdated by 3.31.90
gnome-klotski 3.22.3 is now up to date
gnome-nibbles 3.24.1 is now up to date
gnome-robots 3.22.3 is now up to date
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
libwnck3 3.30.0 is outdated by 3.31.4
gnome-klotski 3.22.3 is outdated by 3.31.3
gnome-nibbles 3.24.1 is outdated by 3.31.3
gnome-robots 3.22.3 is outdated by 3.31.3
gnote 3.30.0 is outdated by 3.31.0
tali 3.22.0 is outdated by 3.31.3
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
totem 3.26.2 is outdated by 3.30.0
totem was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
accerciser 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is now up to date
gnome-taquin 3.30.0 is now up to date
iagno 3.30.0 is now up to date
gcr 3.28.0 is outdated by 3.28.1
gnome-documents 3.30.0 is outdated by 3.30.1
totem-pl-parser 3.26.1 is outdated by 3.26.2
gvfs 1.38.1 is now up to date
gedit-plugins 3.30.1 is outdated by 3.31.4
gnome-2048 3.30.0 is outdated by 3.31.4
gnome-mahjongg 3.22.0 is outdated by 3.31.4
gnome-taquin 3.30.0 is outdated by 3.31.4
iagno 3.30.0 is outdated by 3.31.4
accerciser 3.22.0 is outdated by 3.31.4
gnome-sound-recorder 3.28.1 is outdated by 3.28.2
libcloudproviders 0.2.5 is outdated by 0.3.0
gnome-settings-daemon 3.30.1.2 is outdated by 3.30.2
gnome-js-common 0.1.2 is now up to date
rhythmbox 3.4.2 is outdated by 3.4.3
libgxps 0.3.0 is outdated by 0.3.1
libsecret 0.18.6 is outdated by 0.18.7
quadrapassel 3.22.0 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
eog 3.28.4 is now up to date
eog 3.28.4 is outdated by 3.31
gnome-weather 3.26.0 is now up to date
gnome-weather 3.26.0 is outdated by 3.31.3
gnome-menus 3.13.3 is outdated by 3.31.3
gnome-tweaks 3.30.2 is now up to date
glib 2.58.1 is outdated by 2.58.2
psautohint 1.8.1 is outdated by 1.9.1
ufo2ft 2.1.0 is outdated by 2.5.0
cu2qu 1.5.0 is outdated by 1.6.5
gjs 1.54.3 is now up to date
libgnome-games-support 1.4.2 is outdated by 1.4.3
seahorse 3.30 is outdated by 3.30.1.1
gupnp-tools 0.8.14 is outdated by 0.8.15
gnome-tweaks 3.30.1 is outdated by 3.30.2
deja-dup 38.0 is outdated by 38.1
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
gtk2-engines is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
gnome-control-center 3.30.2 is now up to date
mutter 3.30.2 is now up to date
snapd-glib 1.44 is outdated by 1.45
python:booleanoperations 0.8.0 is outdated by 0.8.1
gnome-games-app 3.30.1 is outdated by 3.30.2
gtk-d 3.8.3 is outdated by 3.8.4
pipewire 0.2.3 is outdated by 0.2.4
gedit 3.30.2 is now up to date
gnome-devel-docs 3.30.1 is outdated by 3.30.2
adwaita-icon-theme 3.30.0 is outdated by 3.30.1
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
gtkmm2.4 is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
gtkmm3.0 is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
gobject-introspection 1.58.0 is outdated by 1.58.1
gssdp 1.0.2 is outdated by 1.1.0.1
gupnp 1.0.3 is outdated by 1.1.0
meld 3.18.2 is outdated by 3.18.3
gdm3 3.30.1 is outdated by 3.30.2
gnome-shell 3.30.1 is outdated by 3.30.2
mutter 3.30.1 is outdated by 3.30.2
spidermonkey 60.2.3 is outdated by 60.3.0
polari 3.30.2 is now up to date
pygobject 3.30.1 is outdated by 3.30.2
babl 0.1.58 is outdated by 0.1.60
gimp 2.10.6 is outdated by 2.10.8
vala 0.42.2 is outdated by 0.42.3
gtkmm3.0 3.22.2 is outdated by 3.22.3
pangomm 2.40.1 is outdated by 2.40.2
atkmm 2.24.2 is outdated by 2.24.3
libgit2-glib 0.26.4 is outdated by 0.27.7
gtranslator 2.91.7 is outdated by 3.30.0
gnome-calendar 3.30.0 is outdated by 3.30.1
gnome-control-center 3.30.1 is outdated by 3.30.2
glibmm 2.56.0 is outdated by 2.58.0
gnome-builder 3.30.1 is outdated by 3.30.2
libdazzle 3.30.1 is outdated by 3.30.2
libsigc++ 2.10.0 is outdated by 2.10.1
polari 3.30.1 is outdated by 3.30.2
gnome-desktop 3.30.1 is outdated by 3.30.2
gnome-boxes 3.30.1 is outdated by 3.30.2
evince 3.30.1 is outdated by 3.30.2
gnome-music 3.30.1 is outdated by 3.30.2
gnome-disk-utility 3.30.1 is outdated by 3.30.2
aisleriot 3.22.6 is outdated by 3.22.7
dconf 0.30.0 is outdated by 0.30.1
gnome-terminal 3.30.1 is outdated by 3.30.2
gucharmap 11.0.2 is outdated by 11.0.3
vte 0.54.1 is outdated by 0.54.2
gjs 1.54.1 is outdated by 1.54.2
gnome-maps 3.30.1 is outdated by 3.30.2
libsoup 2.64.1 is outdated by 2.64.2
evolution-ews 3.30.1 is outdated by 3.30.2
evolution 3.30.1 is outdated by 3.30.2
evolution-data-server 3.30.1 is outdated by 3.30.2
epiphany 3.30.1 is outdated by 3.30.2
gnome-clocks 3.30.0 is outdated by 3.30.1
gedit 3.30.1 is outdated by 3.30.2
orca 3.30.0 is outdated by 3.30.1
gnome-software 3.30.2 is outdated by 3.30.3
gegl 0.4.8 is outdated by 0.4.10
gnome-pkg-tools 0.20.2 is outdated by 0.20.3
sysprof 3.30.1 is outdated by 3.31.1
sysprof 3.30.1 is now up to date
sysprof 3.30.1 is outdated by 3.31.1
epiphany 3.30.1 is now up to date
gnome-terminal 3.30.1 is now up to date
json-glib 1.4.4 is now up to date
vte 0.54.1 is now up to date
zenity 3.30.0 is now up to date
gnome-photos 3.30.1 is now up to date
gnome-user-docs 3.30.1git20181009 is outdated by 3.30.1
eog 3.28.4 is now up to date
file-roller 3.30.1 is now up to date
jsonrpc-glib 3.30.0 is outdated by 3.30.1
gitg 3.26.0 is outdated by 3.30
gnome-shell 3.30.1 is now up to date
gnome-characters 3.30.0 is now up to date
gnome-characters 3.29.91 is outdated by 3.30.0
vala 0.42.2 is now up to date
bolt 0.5 is outdated by 2.2.24
gnome-disk-utility 3.30.1 is now up to date
gnome-software 3.30.2 is now up to date
mutter 3.30.1 is now up to date
nautilus-python 1.2.2 is now up to date
gnome-shell-extensions 3.30.0 is outdated by 3.30.1
evince 3.30.1 is now up to date
gnome-shell 3.30.0 is outdated by 3.30.1
iagno 3.30.0 is now up to date
lightsoff 3.30.0 is now up to date
mutter 3.30.0 is outdated by 3.30.1
gnome-settings-daemon 3.30.1.2 is now up to date
babl 0.1.58 is now up to date
gnome-taquin 3.30.0 is now up to date
spidermonkey 60.2.3 is now up to date
gjs 1.54.1 is now up to date
glom 1.30.4 is outdated by 1.31.6
glom was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
polari 3.30.1 is now up to date
polari 3.30.0 is outdated by 3.30.1
gimp-help 2.8.2 is now up to date
gimp-help was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
zenity 3.28.1 is outdated by 3.30.0
gnome-music 3.30.1 is now up to date
orca 3.30.0 is now up to date
gjs 1.54.0 is outdated by 1.54.1
polari 3.30.0 is now up to date
gnome-calculator 3.30.1 is now up to date
gnome-control-center 3.30.1 is now up to date
spidermonkey 60.2.1 is outdated by 60.2.2
gnome-initial-setup 3.30.0 is now up to date
gnome-maps 3.30.1 is now up to date
gnome-boxes 3.30.1 is now up to date
gnome-desktop 3.30.1 is now up to date
evince 3.30.0 is outdated by 3.30.1
evolution 3.30.1 is now up to date
evolution-data-server 3.30.1 is now up to date
evolution-ews 3.30.1 is now up to date
gdm3 3.30.1 is now up to date
gedit 3.30.1 is now up to date
gnome-mines 3.30.1.1 is now up to date
gvfs 1.38.0 is outdated by 1.38.1
libdazzle 3.30.1 is now up to date
libgda 5.2.4 is outdated by 5.2.5
libsoup 2.64.1 is now up to date
yelp-xsl 3.30.1 is now up to date
gnome-builder 3.30.1 is now up to date
gnome-tweaks 3.30.1 is now up to date
gnome-photos 3.30.0 is outdated by 3.30.1
gnome-tweaks 3.30.0 is outdated by 3.30.1
babl 0.1.56 is outdated by 0.1.58
gnome-settings-daemon 3.30.0 is outdated by 3.30.1
gdm3 3.30.0 is outdated by 3.30.1
gnome-usage 3.30.0 is now up to date
gnome-control-center 3.30.0 is outdated by 3.30.1
gnome-desktop 3.30.0 is outdated by 3.30.1
gnome-session 3.30.0 is outdated by 3.30.1
gnome-games-app 3.30.1 is now up to date
gnome-software 3.30.0 is outdated by 3.30.1
gnome-usage 3.28.0 is outdated by 3.30.0
sysprof 3.30.1 is now up to date
gnome-games-app 3.30.0 is outdated by 3.30.1
dconf-editor 3.30.0 is outdated by 3.30.1
gnome-builder 3.30.0 is outdated by 3.30.1
sysprof 3.30.0 is outdated by 3.30.1
libdazzle 3.30.0 is outdated by 3.30.1
glib 2.58.1 is now up to date
bijiben 3.30.0 is outdated by 3.30.1
gedit-plugins 3.30.1 is now up to date
gnome-terminal 3.30.0 is outdated by 3.30.1
eog 3.28.3 is outdated by 3.28.4
file-roller 3.30.0 is outdated by 3.30.1
gedit 3.30.0 is outdated by 3.30.1
gedit-plugins 3.30.0 is outdated by 3.30.1
gnome-calculator 3.30.0 is outdated by 3.30.1
gnome-maps 3.30.0 is outdated by 3.30.1
gnome-mines 3.30.0 is outdated by 3.30.1
gnome-music 3.30.0 is outdated by 3.30.1
libsoup 2.64.0 is outdated by 2.64.1
vte 0.54.0 is outdated by 0.54.1
yelp-xsl 3.30.0 is outdated by 3.30.1
gnome-disk-utility 3.30.0 is outdated by 3.30.1
evolution-ews 3.30.0 is outdated by 3.30.1
vala 0.42.1 is outdated by 0.42.2
evolution 3.30.0 is outdated by 3.30.1
evolution-data-server 3.30.0 is outdated by 3.30.1
gnome-user-docs 3.30.0 is outdated by 3.30.1
gnote 3.30.0 is now up to date
gnote 3.28.0 is outdated by 3.30.0
gnome-online-miners 3.30.0 is now up to date
gnome-initial-setup 3.29.92 is outdated by 3.30.0
gsettings-desktop-schemas 3.28.1 is now up to date
snapd-glib 1.44 is now up to date
snapd-glib 1.43 is outdated by 1.44
vala 0.42.1 is now up to date
epiphany 3.30.0 is outdated by 3.30.1
glib 2.58.0 is outdated by 2.58.1
cairo 1.15.12 is outdated by 1.14.12
pipewire 0.2.3 is now up to date
gtkspell3 3.0.9 is outdated by 3.0.10
sysprof 3.30.0 is now up to date
gnome-sushi 3.30.0 is now up to date
gnome-sushi 3.28.3 is outdated by 3.30.0
json-glib 1.4.2 is outdated by 1.4.4
vala 0.42.0 is outdated by 0.42.1
geary 0.12.4 is now up to date
gnome-music 3.30.0 is now up to date
pygobject 3.30.1 is now up to date
gupnp 1.0.3 is now up to date
greybird-gtk-theme 3.22.9 is now up to date
gnome-terminal 3.30.0 is now up to date
vte 0.54.0 is now up to date
gnome-devel-docs 3.30.1 is now up to date
libdazzle 3.30.0 is now up to date
libwnck3 3.30.0 is now up to date
gnome-devel-docs 3.28.0 is outdated by 3.30.1
gnome-documents 3.30.0 is now up to date
psautohint 1.8.1 is now up to date
ufo2ft 2.1.0 is now up to date
psautohint 1.7.0 is outdated by 1.8.1
ufo2ft 1.1.0 is outdated by 2.1.0
libwnck3 3.24.1 is outdated by 3.30.0
gnome-user-docs 3.30.0 is now up to date
gnome-user-docs was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
pyclipper 1.1.0.post2 is now up to date
pyclipper 1.0.6 is outdated by 1.1.0.post2
gnome-applets 3.30.0 is now up to date
gtk3 is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 18.10
eog-plugins 3.26.3 is now up to date
gdk-pixbuf 2.38.0 is now up to date
gnome-applets 3.28.0 is outdated by 3.30.0
gnome-panel 3.30.0 is now up to date
gnome-panel 3.28.0 is outdated by 3.30.0
libgweather 3.28.2 is now up to date
gtksourceview3 3.24.9 is now up to date
gtksourceview4 4.0.3 is now up to date
libmanette 0.2.1 is now up to date
rygel 0.36.2 is now up to date
atk 2.30.0 is now up to date
appmenu-gtk-module 0.7.1 is now up to date
atk 2.28.1 is outdated by 2.30.0
gnome-2048 3.30.0 is now up to date
gnome-font-viewer 3.30.0 is now up to date
psautohint 1.7.0 is now up to date
gnome-logs 3.30.0 is now up to date
gnome-mines 3.30.0 is now up to date
gnome-sudoku 3.30.0 is now up to date
spidermonkey 60.1.0 is outdated by 60.2.0
swell-foop 3.30.0 is now up to date
cu2qu 1.5.0 is now up to date
pipewire 0.2.2 is outdated by 0.2.3
pipewire was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
gnome-photos 3.30.0 is now up to date
dconf 0.30.0 is now up to date
gnome-power-manager 3.30.0 is now up to date
gnome-photos 3.29.92 is outdated by 3.30.0
cu2qu 1.3.0 is outdated by 1.5.0
gnome-photos 3.29.92 is now up to date
gnome-tweaks 3.30.0 is now up to date
gobject-introspection 1.58.0 is now up to date
gtksourceview3 3.24.8 is outdated by 3.24.9
jsonrpc-glib 3.30.0 is now up to date
template-glib 3.30.0 is now up to date
gdm3 3.30.0 is now up to date
gdm3 was added to Ubuntu 18.10 and/or assigned to jbicha@debian.org
glib 2.58.0 is now up to date
gnome-calendar 3.30.0 is now up to date
gnome-shell 3.30.0 is now up to date
gnome-shell-extensions 3.30.0 is now up to date
gtk3 3.24.0 is now up to date
gnome-builder 3.30.0 is now up to date
mutter 3.30.0 is now up to date
gnome-characters 3.29.91 is now up to date
gnome-chess 3.30.0 is now up to date
gnome-nibbles 3.24.1 is now up to date
gnome-shell 3.29.92 is outdated by 3.30.0
gnome-session 3.30.0 is now up to date
gnome-color-manager 3.30.0 is now up to date
gnome-maps 3.30.0 is now up to date
gnome-multi-writer 3.30.0 is now up to date
sysprof 3.29.3 is outdated by 3.30.0
template-glib 3.28.0 is outdated by 3.30.0
evolution 3.30.0 is now up to date
evolution-data-server 3.30.0 is now up to date
evolution-ews 3.30.0 is now up to date
glib-networking 2.58.0 is now up to date
jsonrpc-glib 3.29.91 is outdated by 3.30.0
libdazzle 3.29.92 is outdated by 3.30.0
balsa 2.5.6 is now up to date
bijiben 3.30.0 is now up to date
dconf-editor 3.30.0 is now up to date
epiphany 3.30.0 is now up to date
five-or-more 3.30.0 is now up to date